@import "fonts.css";
@import "helpers.css";

/* Responsive */
@media all and (max-width: 1280px) {

}

@media all and (max-width: 1024px) {

}

@media all and (max-width: 780px) {

}

@media all and (max-width: 650px) {

}

@media all and (max-width: 480px) {

}

@media all and (max-width: 380px) {

}